import { ComponentFixture, TestBed } from '@angular/core/testing';

import { NonpartantForm } from './nonpartant-form';

describe('NonpartantForm', () => {
  let component: NonpartantForm;
  let fixture: ComponentFixture<NonpartantForm>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [NonpartantForm]
    })
    .compileComponents();

    fixture = TestBed.createComponent(NonpartantForm);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
